{% set CodiceModulo = "RICH_ACCESSO_CIMITERO" %}
{% set Urn = "document:c_f158:cimitero;accesso.veicoli.privati;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di accesso al cimitero Gran campo santo con mezzi propri"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZICIMITERIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
segnatura="Titolare"
ufficio=""
verifica_pagamento="NO"
versione="1.0|17/07/2020"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC-CON-INV"
urn_allegato="document:c_f158:accesso.veicoli.privati;contrassegno.invalidi;documentazione"
descrizione_estesa="Copia fronte/retro del contrassegno invalidi in corso di validità rilasciato dal Comune di residenza"
filename="Copia contrassegno invalidi"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="CAR-CIR-VEI"
urn_allegato="document:c_f158:accesso.veicoli.privati;copia.carta.circolazione;documentazione"
descrizione_estesa="Copia della carta di circolazione del veicolo per il quale si chiede il permesso"
filename="Carta circolazione veicolo"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC-STA-INV"
urn_allegato="document:c_f158:accesso.veicoli.privati;stato.invalidita;documentazione"
descrizione_estesa="Documentazione attestante lo stato di invalidità che attesti l’impossibilità totale alla deambulazione"
filename="Documentazione invalidita"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di accesso al cimitero Gran campo santo con mezzi propri {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - accesso cimitero Gran campo santo con mezzi propri'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Domanda di accesso al cimitero Gran campo santo con mezzi propri
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/> 
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria","","true","false","false","","false","true") }}





{{ anagrafica.soggetto_riferimento_servizi_demografici("ReferenteNonImportare", "per conto di", "per conto della propria persona", "true", "visibility:visibility", "false") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>        
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Chiede" name="Tassonomia_Chiede" label="Richiesta" mandatory="true"></div>
        <input id="Tassonomia_Chiede1" name="Tassonomia_Chiede" type="radio" value="1" />
      </td>
      <td>
        <p>
          il primo rilascio
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">        
        <input id="Tassonomia_Chiede2" name="Tassonomia_Chiede" type="radio" value="2" />
      </td>
      <td>
        <p>
          il rinnovo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Chiede2.checked()">
      <td>
        <input class="inputNormal" id="Parametri_Numero" name="Parametri_Numero" style="width: 100%;" label="Numero" />
      </td>
    </tr>
      <tr>
      <td style="vertical-align: top; width: 4%;">        
        <input id="Tassonomia_Chiede3" name="Tassonomia_Chiede" type="radio" value="3" />
      </td>
      <td>
        <p>
          la modifica (cambio targa)
        </p>
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<div id="Tassonomia_GiorniAccesso" name="Tassonomia_GiorniAccesso" label="Giorno di accesso" mandatory_enabled="#Tassonomia_Permesso1.checked()"></div>
 <div id="Tassonomia_GiorniAccessoCinq" name="Tassonomia_GiorniAccessoCinq" label="Giorno di accesso" mandatory_enabled="#Tassonomia_Permesso2.checked()"></div>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          del seguente permesso
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Tipo permesso
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="12">
        <div id="Tassonomia_Permesso" name="Tassonomia_Permesso" label="Permesso" mandatory="true"></div>
        <input id="Tassonomia_Permesso1" name="Tassonomia_Permesso" type="radio" value="1" />
      </td>
      <td colspan="3">
        <p>
          (A) per invalidi muniti di contrassegno "blu" rilasciato dal Comune di residenza
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Dati del veicolo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Marca
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Modello
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Targa
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Permesso1.checked()">
      <td>
        <input class="inputNormal" id="Parametri_Marca" name="Parametri_Marca" style="width: 100%;" label="Marca" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Modello" name="Parametri_Modello" style="width: 100%;" label="Modello" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Targa" name="Parametri_Targa" style="width: 100%;" label="Targa" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Giorno di accesso
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <p>        
        <input group="Tassonomia_GiorniAccesso" id="Tassonomia_GiorniAccesso1" name="Tassonomia_GiorniAccesso1" type="checkbox" value="SI" /> lunedì
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <p>        
        <input group="Tassonomia_GiorniAccesso" id="Tassonomia_GiorniAccesso2" name="Tassonomia_GiorniAccesso2" type="checkbox" value="SI" /> martedì
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <p>        
        <input group="Tassonomia_GiorniAccesso" id="Tassonomia_GiorniAccesso3" name="Tassonomia_GiorniAccesso3" type="checkbox" value="SI" /> mercoledì
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <p>        
        <input group="Tassonomia_GiorniAccesso" id="Tassonomia_GiorniAccesso4" name="Tassonomia_GiorniAccesso4" type="checkbox" value="SI" /> giovedì
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <p>        
        <input group="Tassonomia_GiorniAccesso" id="Tassonomia_GiorniAccesso5" name="Tassonomia_GiorniAccesso5" type="checkbox" value="SI" /> venerdì
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          pertanto allega copia fronte/retro del contrassegno invalidi in corso di validità rilasciato dal Comune di residenza
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          pertanto allega copia della carta di circolazione del veicolo
        </p>
      </td>
    </tr>
        <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="11">        
        <input id="Tassonomia_Permesso2" name="Tassonomia_Permesso" type="radio" value="2" />
      </td>
      <td colspan="3">
        <p>
          (B) per ultra ottantacinquenni
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Dati del veicolo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Marca
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Modello
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Targa
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Permesso2.checked()">
      <td>
        <input class="inputNormal" id="Parametri_Marca1" name="Parametri_Marca1" style="width: 100%;" label="Marca" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Modello1" name="Parametri_Modello1" style="width: 100%;" label="Modello" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Targa1" name="Parametri_Targa1" style="width: 100%;" label="Targa" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Giorno di accesso
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <p>       
        <input group="Tassonomia_GiorniAccessoCinq" id="Tassonomia_GiorniAccessoCinq1" name="Tassonomia_GiorniAccessoCinq1" type="checkbox" value="SI" /> lunedì
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <p>        
        <input group="Tassonomia_GiorniAccessoCinq" id="Tassonomia_GiorniAccessoCinq2" name="Tassonomia_GiorniAccessoCinq2" type="checkbox" value="SI" /> martedì
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <p>        
        <input group="Tassonomia_GiorniAccessoCinq" id="Tassonomia_GiorniAccessoCinq3" name="Tassonomia_GiorniAccessoCinq3" type="checkbox" value="SI" /> mercoledì
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <p>        
        <input group="Tassonomia_GiorniAccessoCinq" id="Tassonomia_GiorniAccessoCinq4" name="Tassonomia_GiorniAccessoCinq4" type="checkbox" value="SI" /> giovedì
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <p>        
        <input group="Tassonomia_GiorniAccessoCinq" id="Tassonomia_GiorniAccessoCinq5" name="Tassonomia_GiorniAccessoCinq5" type="checkbox" value="SI" /> venerdì
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          pertanto allega copia della carta di circolazione del veicolo
        </p>
      </td>
    </tr>
    <tr>
     <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="6">        
        <input id="Tassonomia_Permesso3" name="Tassonomia_Permesso" type="radio" value="3" />
      </td>
      <td colspan="3">
        <p>
          (C) permesso temporaneo di una giornata
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Dati del veicolo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Marca
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Modello
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Targa
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Permesso3.checked()">
      <td>
        <input class="inputNormal" id="Parametri_Marca2" name="Parametri_Marca2" style="width: 100%;" label="Marca" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Modello2" name="Parametri_Modello2" style="width: 100%;" label="Modello" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Targa2" name="Parametri_Targa2" style="width: 100%;" label="Targa" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Data di accesso
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Permesso3.checked()">
      <td colspan="3">
        <input class="inputNormal" id="Parametri_DataAccesso" name="Parametri_DataAccesso" style="width: 100%;" label="Data di accesso" />
      </td>
    </tr>
    <tr>
     <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="2">        
        <input id="Tassonomia_Permesso4" name="Tassonomia_Permesso" type="radio" value="4" />
      </td>
      <td colspan="3">
        <p>
          (D) per disabili con carozzina autospina o a motore
        </p>
      </td>
    </tr>
<tr class="Rigaintestazione">
  <td colspan="3">
    <p class="Labeltabella">
       pertanto allega documentazione attestante lo stato di invalidità che attesti l’impossibilità totale alla deambulazione
    </p>
  </td>
</tr>
  </tbody>
</table>

{{ anagrafica.cognome_nome("AventeTitolo1", "per fare visita al defunto", "Defunto", "visibility:visibility", "cursor:pointer", "visibility:visibility") }}
<input id="AventeTitolo1_Note" name="AventeTitolo1_Note" type="hidden" value="Defunto"/>

<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Collocazione (indicare la tipologia di sepoltura ad esempio cella, cappella, tumulo, ecc. e la relativa posizione) 
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_Collocazione" name="Parametri_Collocazione" style="width: 100%;" label="Collocazione" />
      </td>
    </tr>
  </tbody>
</table>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di chiedere il rilascio del permesso per l’accesso al cimitero Gran campo santo con mezzi propri in quanto impossibilitato a deambulare
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>
<globo_salto_pagina></globo_salto_pagina>
{{ utils.eventuali_annotazioni()}}

<br/>


<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="CAR-CIR-VEI" name="CAR-CIR-VEI" type="checkbox" value="OBBLIGATORIO" dynamic_check="(#Tassonomia_Permesso2.checked() || #Tassonomia_Permesso1.checked() || #Tassonomia_Permesso3.checked()) and #Tassonomia_Chiede1.checked()" enabled="#Tassonomia_Permesso2.checked() || #Tassonomia_Permesso1.checked() || #Tassonomia_Permesso3.checked()"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
    copia della carta di circolazione del veicolo per il quale si chiede il permesso
    </p>
   </td>
  </tr>
    <tr>
   <td style="vertical-align: top; width:3%">
    <input id="DOC-CON-INV" name="DOC-CON-INV" dynamic_check=" #Tassonomia_Chiede1.checked() and #Tassonomia_Permesso1.checked()" enabled="#Tassonomia_Permesso1.checked()" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia fronte/retro del contrassegno invalidi in corso di validità rilasciato dal Comune di residenza
    </p>
   </td>
  </tr>
    <tr>
   <td style="vertical-align: top; width:3%">
    <input id="DOC-STA-INV" name="DOC-STA-INV" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_Chiede1.checked() and #Tassonomia_Permesso4.checked()" enabled="#Tassonomia_Permesso4.checked()"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     documentazione attestante lo stato di invalidità che attesti l’impossibilità totale alla deambulazione
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="DOC-FOT-INV" name="DOC-FOT-INV" type="checkbox" value="OBBLIGATORIO" dynamic_check="(#Tassonomia_Permesso1.checked() || #Tassonomia_Permesso2.checked() || #Tassonomia_Permesso4.checked()) and #Tassonomia_Chiede1.checked()" enabled="#Tassonomia_Permesso1.checked() || #Tassonomia_Permesso2.checked() || #Tassonomia_Permesso4.checked()"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     fotografia in formato tessera dell’invalido
     <br/>
     <span style="font-size:70%">
      <i>
      (da portare con sè in Comune per ritirare il permesso)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOC-CON-INV" name="GLOBO_allegato_cDOC-CON-INV" obbligatorio="#DOC_CON_INV.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cCAR-CIR-VEI" name="GLOBO_allegato_cCAR-CIR-VEI" obbligatorio="#CAR_CIR_VEI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOC-STA-INV" name="GLOBO_allegato_cDOC-STA-INV" obbligatorio="#DOC_STA_INV.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
